<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1102001:1013">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="96.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="220745.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0000000:6422">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="307.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5154258.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0801001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0801001:705">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="77.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="75880.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401005">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401005:897">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="188746.93" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0106001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0106001:2372">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="342.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3086.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:987">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="277.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="604176.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1112002:2401">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="282.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="521009.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401002:1215">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="293207.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112001:879">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="300.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="256172.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:2949">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8964.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0050103">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050103:19">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="387.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="612992.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0050303">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050303:518">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="387.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="265371.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010302">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010302:936">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2602.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="65058.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001003:448">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="112.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5018922" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1211005">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1211005:62">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="854.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="880351.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:1211005:1398">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22962.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:5032">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13016.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1207001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1207001:361">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="669.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="543297.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0404003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404003:1636">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="184.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="158155.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001002:152">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1892.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:17069">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="258.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="211453" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0701001:6500">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="228.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="233359.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0102001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0102001:545">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4064.76" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14629071.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0905001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0905001:3388">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="439.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="658635" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0020515">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0020515:1137">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1147.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8506784.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010309">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010309:54">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="650.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1354481.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010203">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010203:185">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2094.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="178022.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0202016">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202016:136">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1027.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="822112" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0201005">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0201005:491">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="7246.68" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7340886.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202013">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202013:71">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1168.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="700986" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101006:13">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2475.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="105224.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202020">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202020:160">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1032.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="798269.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101079">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101079:1">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6435.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5367507.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000070">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000070:91">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1890.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28359.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000035">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000035:9">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="118712.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0053301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053301:2170">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2935272" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:9084">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="319.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:94111">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="791.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1079646.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030303">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030303:1370">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="927.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="522873.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:101519">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9279.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090203:5934">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1279.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:1947">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="27199.15" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090201:97679">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="151.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4845910.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053401:1349">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="240.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="198493.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0053401:228">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="248.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="147359.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:3088">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="19839.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:123534">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1313.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28379592" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:147894">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="185.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="18074208.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:147311">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="201.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7373473.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100102:455">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="192307.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020101:1605">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8639.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:718">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1503626.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:5893">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="165.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2908048" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:151820">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="211.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="18634" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:7726">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="175.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2811680" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:11973">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="210.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="246085.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:132443">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="134.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4449445" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:99003">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="735834" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:95188">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="35549713.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:24605">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1614132" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:14423">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="760.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="456048" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:35998">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3550740" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:11519">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="176301.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:21972">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="261.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="134139.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000003">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000003:314">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1880.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3760940" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:22899">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="160420" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:21403">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2518594" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:20040">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="208980" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:44859">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="544.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:1335">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="140.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="466543.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701005">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701005:483">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="44546.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0601001:976">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="334730.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0901002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0901002:288">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="27555.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701004:1293">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="256052.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101033:282">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1301.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1562172" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0000000:4600">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2579.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="69653.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101010">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101010:353">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="270088.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103003">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103003:879">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="789.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37916.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0010103">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010103:7">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="7778.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12889604.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011701">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011701:873">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="425.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="371936.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:4636">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="169.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="140734.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:15358">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="727601.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0010301:15821">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="135.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1431492.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:26177">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="159473.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:23074">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="223.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10301.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:13089">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3423144" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101103">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101103:137">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1999.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5014746" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101155">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101155:727">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="850.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="482471.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101160">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101160:441">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="856.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="380370.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101057">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101057:10">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3837.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2398718.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101078">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101078:488">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="884.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="429750.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101220">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101220:551">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="919.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="497219.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101008:574">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2094.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2701363.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0012007">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012007:241">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="305955" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103001:559">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2691.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="234137.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103041">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103041:138">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="139.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="60537.73" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0080209">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0080209:159">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="127.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="98336.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020102">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020102:91">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="823.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="946473" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020402">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020402:641">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="102169.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0103048">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0103048:136">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="281913.21" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>